body{
	background		: url("../images/akFondo.jpg") repeat center top;
	background-size		: 100% 100%;
	background-attachment	: fixed;
	background-color	: #FAFAFA;
	padding			: 0px;
	margin			: 0px;
	font-family		: "Century Gothic", Arial, Verdana, Tahoma;
	font-size		: 10pt;
	width			: 100%;
}

#yellow-button{
	background		: url("../images/botonYel.jpg") no-repeat center bottom;
	background-color	: #FFC010;
	height			: 22px;
	width			: 127px;
	top			: 0px;
/*	left			: 800px;*/
	right			: 356px;
	position		: absolute;
	float			: left;
	color			: black;
	font-size		: 14pt;
	font-weight		: bolder;
	text-align		: center;
	font-family		: Arial, Verdana, Tahoma;
	padding-top		: 8px;
}

#yellow-button:hover{
	background-color	: #FFC010;
	height			: 22px;
	cursor			: pointer;
	padding-top		: 18px;
}

#orange-button{
	float			: left;
	background		: url("../images/botonOra.jpg") no-repeat center bottom;
	/*background-color	: #F9991E;*/
	height			: 22px;
	width			: 127px;
	top			: 0px;
/*	left			: 928px;*/
	right			: 228px;
	position		: absolute;
	color			: black;
	font-size		: 14pt;
	font-weight		: bolder;
	text-align		: center;
	font-family		: Arial, Verdana, Tahoma;
	padding-top		: 8px;
}

#orange-button:hover{
	background-color	: #F9991E;
	height			: 22px;
	cursor			: pointer;
	padding-top		: 18px;
}

#pink-button{
	float			: left;
	background		: url("../images/botonPin.jpg") no-repeat center bottom;
	/*background-color	: #EC018C;*/
	height			: 22px;
	width			: 127px;
	top			: 0px;
	/*left			: 1056px;*/
	right			: 100px;
	position		: absolute;
	color			: white;
	font-size		: 14pt;
	font-weight		: bold;
	text-align		: center;
	font-family		: Arial, Verdana, Tahoma;
	padding-top		: 8px;
}

#pink-button:hover{
	background-color	: #EC018C;
	height			: 22px;
	cursor			: pointer;
	padding-top		: 18px;
}

#menu-sup{
	background-color	: black;
	height			: 50px;
	width			: 100%;
}

#banner{
	background		: url("../images/akBanner.jpg") no-repeat center top;
	background-size		: 100% 100%;
	width			: 100%;
	height			: 160px;
}

#container{
	width			: 90%;
	padding			: 25px 5% 25px 5%;	
}

#nav{
	height			: 25px;
	background-color	: #6D2C92;
	margin			: 0px;
	width			: 100%;
}

#button {
	width			: 20%;
	text-align		: center;
	height			: inherit;
	vertical-align		: middle;
	float			: left;
}

#content{
	background-color	: white;
	padding			: 10px 2% 10px 2%;
	width			: 96%;
	float			: none;
	height			: auto !important;
	max-height		: 3000px;
	overflow		: auto;
}

#column-left{
	width			: 67%;
	float			: left;
	padding-right		: 2%;
	border-right		: 1px solid black;
}

#column-left-top{
	padding-bottom		: 10px;
	border-bottom		: 2px solid gray;
	width			: 100%;
	height			: auto !important;
	max-height		: 200px;
	overflow		: hidden;
}

#column-title{
	float			: left;
	width			: 24%;
	padding-right		: 1%;
}

#purple-back{
	background-color	: #BAA0CD;
	width			: 71%;
	float			: left;
	padding			: 10px 2% 10px 2%;
	vertical-align		: middle;
}

#column-left-bottom{
	padding-top		: 10px;
	width			: 100%;
	height			: auto !important;
	max-height		: 2800px;
	overflow		: hidden;
}

#equal-left{
	float			: left;
	width			: 48%;
	padding-right		: 2%;
}

#equal-right{
	float			: left;
	width			: 50%;
}

#column-right{
	width			: 28%;
	float			: left;
	padding-left		: 2%;
	border-left		: 1px solid black;
}

p{
	text-align		: justify;
}

#column-left-p{
	width			: 29%;
	float			: left;
	padding-right		: 2%;
	border-right		: 1px solid black;
}

#column-right-p{
	width			: 66%;
	float			: left;
	padding-left		: 2%;
	border			: none;
}

#column-left-p1{
	width			: 13%;
	float			: left;
	padding-right		: 2%;
	padding-top		: 20px;
}

#column-right-p1{
	width			: 85%;
	float			: left;
	border			: none;
}

.white-p p{
	text-align		: center;
	color			: white;
	font-weight		: bold;
	font-size		: 12pt;
	padding			: 0px;
	margin			: 0px;
}

.white a{
	text-decoration		: none;
	color			: white;
	font-weight		: bold;
	font-size		: 12pt;
}

.white a:link{
	text-decoration		: none;
	color			: white;
	font-weight		: bold;
	font-size		: 12pt;
}

.white a:hover{
	text-decoration		: underline;
	color			: white;
	font-weight		: bold;
	font-size		: 12pt;
}

h1{
	font-weight		: bold;
	padding			: 0px;
	margin			: 0px;
	font-size		: 16pt;
	color			: black;
}

h2{
	font-weight		: bold;
	padding			: 0px;
	margin			: 0px;
	font-size		: 14pt;
	color			: black;
}

h3{
	font-weight		: bold;
	padding			: 0px;
	margin			: 0px;
	font-size		: 12pt;
	color			: black;
}

h4{
	font-weight		: bold;
	padding			: 0px;
	margin			: 0px;
	font-size		: 10pt;
	color			: black;
}

.lila{
	font-weight		: bold;
	color			: #BAA0CD;
	padding			: 15px 0px 15px 0px;
	margin			: 0px;
	text-align		: right;
}

.lila p{
	padding			: 15px 0px 5px 0px;
	margin			: 0px;
	text-align		: justify;
	color			: black;
	font-weight		: normal;
}

.contact form{
	background-color	: gainsboro;
	width			: 62%;
	margin			: 20px 17% 20px 17%;
	padding			: 15px 2% 15px 2%;
	
	-moz-border-radius	: 7px;
	-webkit-border-radius	: 7px;
	border-radius		: 7px;
	-moz-box-shadow		: 1px 1px 1px #666;
	-webkit-box-shadow	: 1px 1px 1px #666;
	box-shadow		: 1px 1px 1px #666;
	outline			: 0;
	-webkit-appearance	: none;
}

.contact legend{
	background-color	: #EC018C;
	height			: 20px;
	vertical-align		: middle;
	padding			: 5px 1% 5px 1%;
	color			: white;
	font-weight		: bold;
	font-size		: 12pt;
	margin			: -27px 0 20px 0;
}

.contact label{
	display			: block;
	width			: 210px;
	float			: left;
	text-align		: right;
	vertical-align		: middle;
	height			: 20px;
}

.contact input[type="text"]{
	width			: 63%;
	height			: 20px;
	font-family		: "Century Gothic", Arial, Verdana, Tahoma;
	font-size		: 10pt;
	padding-left		: 10px;
	padding-right		: 10px;
	margin			: 0 0 15px 2%;

	border			: 1px solid #ccc;	
	-moz-border-radius	: 7px;
	-webkit-border-radius	: 7px;
	border-radius		: 7px;
	-moz-box-shadow		: 1px 1px 1px #666;
	-webkit-box-shadow	: 1px 1px 1px #666;
	box-shadow		: 1px 1px 1px #666;
	outline			: 0;
	-webkit-appearance	: none;
	
	margin-bottom		: 10px;
}

.contact input[type="text"]:focus{
	border-color		: #6D2C92;
}

.contact textarea{
	resize			: none;
	height			: 80px;
	width			: 63%;
	font-family		: "Century Gothic", Arial, Verdana, Tahoma;
	font-size		: 10pt;
	padding-left		: 10px;
	padding-right		: 10px;
	margin			: 0 0 15px 2%;

	border			: 1px solid #ccc;	
	-moz-border-radius	: 7px;
	-webkit-border-radius	: 7px;
	border-radius		: 7px;
	-moz-box-shadow		: 1px 1px 1px #666;
	-webkit-box-shadow	: 1px 1px 1px #666;
	box-shadow		: 1px 1px 1px #666;
	outline			: 0;
	-webkit-appearance	: none;
	
	margin-bottom		: 10px;	
}

.contact textarea:focus{
	border-color		: #6D2C92;
}

.contact input[type="submit"]{
	padding			: 4px 2% 4px 2%;
	height			: 30px;
	font-family		: "Century Gothic", Arial, Verdana, Tahoma;
	font-size		: 12pt;
	text-align		: center;
	cursor			: pointer;

	color			: white;
	font-weight		: bold;

	background-color	: #6D2C92;

	border-left		: none;
	border-right		: 1px solid #666;
	border-top		: none;
	border-bottom		: 1px solid #666;

	-moz-border-radius	: 7px;
	-webkit-border-radius	: 7px;
	border-radius		: 7px;
}

.contact input[type="submit"]:hover{
	background-color	: #F9991E;
	border-right		: none;
	border-left		: 1px solid #666;
	border-bottom		: none;
	border-top		: 1px solid #666;
}

.contact span{
	color			: red;
}

#mask{
	
	display			: none;
	
	background		: Gainsboro; 
	
	position		: fixed; 
	left			: 0; 
	top			: 0; 
	
	z-index			: 10;
	
	width			: 100%; 
	height			: 100%;
	
	opacity			: 0.4;
	
	z-index			: 999;

}



.popup{

	display			:none;

	background		: #EC018C;

	padding			: 15px;
 
	color			: white;

	border			: 2px solid white;

	float			: left;

	font-size		: 11pt;

	position		: fixed;

	top			: 250px;
	left			: 50%;

	z-index			: 99999;

	border-radius		: 5px;

	-moz-border-radius	: 5px; /* Firefox */

	-webkit-border-radius	: 5px; /* Safari, Chrome */

}



.popup a{

	padding			: 7px;

	height			: 30px;

	font-family		: "Century Gothic", Arial, Verdana, Tahoma;

	font-size		: 11pt;
	
	text-align		: center;
	
	cursor			: pointer;

	text-decoration		: none;


	color			: white;

	font-weight		: bold;


	background-color	: #6D2C92;


	border-left		: none;

	border-right		: 1px solid #666;

	border-top		: none;

	border-bottom		: 1px solid #666;


	-moz-border-radius	: 7px;

	-webkit-border-radius	: 7px;

	border-radius		: 7px;

}



.popup a:link{

	padding			: 7px;

	height			: 30px;

	font-family		: "Century Gothic", Arial, Verdana, Tahoma;

	font-size		: 11pt;

	text-align		: center;

	cursor			: pointer;

	text-decoration		: none;


	color			: white;

	font-weight		: bold;


	background-color	: #6D2C92;


	border-left		: none;

	border-right		: 1px solid #666;

	border-top		: none;

	border-bottom		: 1px solid #666;


	-moz-border-radius	: 7px;

	-webkit-border-radius	: 7px;

	border-radius		: 7px;	

}



.popup a:hover{

	border-right		: none;

	border-left		: 1px solid #666;

	border-bottom		: none;

	border-top		: 1px solid #666;

}

.centrar{
	padding-top		: 80px;
}

#galeria{
	width			: 100%;
	height			: 158px;
	position		: relative;
	margin-bottom		: 10px;
}

#imagenes{
	z-index			: 0;
	position		: absolute;
	top			: 0;
	left			: 0;
	width			: inherit;
}

#botones{
	z-index			: 100;
	position		: absolute;
	right			: 10px;
	bottom			: 10px;
}

#galeria-3{
	width			: 100%;
	height			: 250px;
	margin-top		: 30px;
	position		: relative;
	margin-bottom		: 10px;
}

#botones-3{
	z-index			: 100;
	position		: absolute;
	right			: 10px;
	bottom			: 10px;
}

.titulos h1{
	font-weight		: bold;
	padding			: 0px;
	margin			: 0px;
	font-size		: 12pt;
	color			: black;
	text-align		: right;
}

.titulos h2{
	font-weight		: bold;
	padding			: 0px;
	padding-top		: 7px;
	margin			: 0px;
	font-size		: 12pt;
	color			: #EC018C;
}

.titulos h3{
	font-weight		: bold;
	padding			: 0px;
	margin			: 0px;
	font-size		: 11pt;
	color			: #BAA0CD;
}

.titulos p{
	text-align		: justify;
	padding			: 10px 0px 10px 0px;
	margin			: 0px;
}

.titulos img{
	width			: 100%;
}

#portafolio{
	height			: 350px;
	overflow		: auto;
	width			: 100%;
	position		: relative;
}

#portafolio-principal{
	position		: absolute;
	width			: 50%;
	left			: 25%;
	top			: 10px;
	z-index			: 100;
	background-color	: gainsboro;
	padding			: 10px;
}

#portafolio-principal-i{
	width			: 5%;
	padding-top		: 30px;
	float			: left;
}

#portafolio-principal-c{
	width			: 90%;
	float			: left;
}

#portafolio-izq-1{
	position		: absolute;
	width			: 30%;
	top			: 70px;
	left			: 10%;
	opacity			: 0.8;
	z-index			: 1;
	background-color	: purple;
	padding			: 5px;
}

#portafolio-izq-2{
	position		: absolute;
	width			: 20%;
	top			: 90px;
	left			: 0;
	opacity			: 0.2;
	z-index			: 0;
	background-color	: green;
	padding			: 5px;
}

#portafolio-der-1{
	position		: absolute;
	width			: 30%;
	top			: 70px;
	right			: 10%;
	opacity			: 0.8;
	z-index			: 1;
	background-color	: purple;
	padding			: 5px;
}

#portafolio-der-2{
	position		: absolute;
	width			: 20%;
	top			: 90px;
	right			: 0;
	opacity			: 0.2;
	z-index			: 0;
	background-color	: green;
	padding			: 5px;
}

.img-center img{
	vertical-align		: middle;
	float			: left;
}
